txtime_setter_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_gsm_txtime_setter = R"doc()doc"
static const char * | __doc_gr_gsm_txtime_setter_txtime_setter_0 = R"doc()doc"
static const char * | __doc_gr_gsm_txtime_setter_txtime_setter_1 = R"doc()doc"
static const char * | __doc_gr_gsm_txtime_setter_make = R"doc()doc"
static const char * | __doc_gr_gsm_txtime_setter_set_fn_time_reference = R"doc()doc"
static const char * | __doc_gr_gsm_txtime_setter_set_time_hint = R"doc()doc"
static const char * | __doc_gr_gsm_txtime_setter_set_delay_correction = R"doc()doc"
static const char * | __doc_gr_gsm_txtime_setter_set_timing_advance = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr,gsm, __VA_ARGS__ )
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
Definition constants.h:29

## Variable Documentation

## __doc_gr_gsm_txtime_setter

const char* __doc_gr_gsm_txtime_setter = R"doc()doc"

static

## __doc_gr_gsm_txtime_setter_make

const char* __doc_gr_gsm_txtime_setter_make = R"doc()doc"

static

## __doc_gr_gsm_txtime_setter_set_delay_correction

const char* __doc_gr_gsm_txtime_setter_set_delay_correction = R"doc()doc"

static

## __doc_gr_gsm_txtime_setter_set_fn_time_reference

const char* __doc_gr_gsm_txtime_setter_set_fn_time_reference = R"doc()doc"

static

## __doc_gr_gsm_txtime_setter_set_time_hint

const char* __doc_gr_gsm_txtime_setter_set_time_hint = R"doc()doc"

static

## __doc_gr_gsm_txtime_setter_set_timing_advance

const char* __doc_gr_gsm_txtime_setter_set_timing_advance = R"doc()doc"

static

## __doc_gr_gsm_txtime_setter_txtime_setter_0

const char* __doc_gr_gsm_txtime_setter_txtime_setter_0 = R"doc()doc"

static

## __doc_gr_gsm_txtime_setter_txtime_setter_1

const char* __doc_gr_gsm_txtime_setter_txtime_setter_1 = R"doc()doc"

static